Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/20143/?format=api
{ "ob_id": 20143, "uuid": "12e93fea9ad04065a43e9a0c97dd99a7", "title": "University of Evora", "abstract": "The University of Evora observation site is used in the GloCAEM project.\r\n\r\nThe measurement site is located in a grassy clearing near the Observatory of Physics and Atmosphere of the Institute of Earth Sciences at the University of Evora. Evora is an urban city area with approx. 60,000 inhabitants and therefore experiences some pollution events. Altitude is 300m a.s.l.", "keywords": "evora glocaem", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9015/?format=api" ], "platformType": "land_station", "parentPlatform": [ "https://api.catalogue.ceda.ac.uk/api/v2/platforms/20146/?format=api" ], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/78324/?format=api" ] }